/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ TEMPLATE ]-------------------------------------------------------------------------- */

/*  
	Change Class Selectors and ID Selectors to reflect your Design as required.
	The aim of this file is create the 'Template' for your design.
	Such as: backgrounds, colours, borders, margins, padding.
	Alter the Property and Value to reflect your design as required.

	--Layouts
		The structure below is compliant with the current W3C standards. 
		The layout technique that is used is will allow for a liquid centre and fixed sides. 
		1.	Layout 1 - 3 column layout
		2.	Layout 2 - 2 column layout (left column #cLS)
		3.	Layout 3 - 2 column layout (right column #cRS)
		4.	Layout 4 - 1 column layout */

/* -----[ Main structure CSS]--------------------------------------------------------------------- */

* { -moz-outline-style: none;
	outline-syle: none;
	outline-width: 0px;
	outline-color: -moz-use-text-color;
	margin: 0px;
}
	
body { background: #383737; }

/* -----[ STRUCTURE]------------------------------------------------------------------------------ */

/* === [ wrappers to set width ] === */
#outerB {
	background: url(../Templates/_images/body-inner.gif) repeat-x top left;
	
}
.home #outerB {
	background: url(../Templates/_images/body-home.gif) repeat-x top left;
}
#outerC {
	background:url(../Templates/_images/outerB.gif) no-repeat top left;
}
#outerWrapper {
	position: relative;
	margin: 0px auto;
	width: 960px;
}
	#mainWrapper:after {
		content: ".";
		display: block;
		height: 0;
		font-size: 0;
		clear: both;
		visibility: hidden;
    }
    #mainWrapper {
		display: inline-block;
		width: 100%;
		height: auto;
		background: #FFFFFF;
    }
	.home #mainWrapper {
		background: none;
    }
    /* Hides from IE Mac \*/
    * html #mainWrapper {
       height: 1%; }
    #mainWrapper {
       display: block; }
    /* End hide from IE-mac */


/* === [ header ] === */
#cH {
	position: relative;
	display: block;
	clear: both;
	width: 100%;
	z-index: 200;
}
	
	/* === [ header banner ] === */
	#cB {
		position: relative;
		display: block;
		clear: none;
		width: 480px;
		padding: 0px;
		float: left;
	}
	#cBT {
		position: relative;
		display: block;
		clear: both;
		background: #000;
		height: 215px;
		margin: 0 0 15px 0;
	}

	/* === [ top  ] === */
	#cT {
		position: relative;
		display: block;
		clear: none;
		padding: 0px;
		float: right;
		height: 123px;
		text-align: right;
		margin: 12px 0 13px 0;
		*margin: 12px 0 12px 0;
	}
	
	/* === [ Main Navigation ] === */
	#cN {
		position: relative;
		display: block;
		clear: both;
		width: 100%;
		z-index: 200;
	}
	#cNB {
		position: relative;
		display: block;
		clear: both;
		width: 100%;
		height: 35px;
		*height: 34px;
		background: url(../Templates/_images/nav2.gif) repeat-x top left;
	}

/* === [ Primary Container Wrapper ] === */
#cPCWrapper {
	float: left;
	width: 100%;
}

/* === [ Primary Container ] === */
#cPC {
	padding: 20px;
	display: block;
}
	.layout1 #cPC /* 3 column layout */
	{
		margin: 0 240px 0 240px;
	}
	.layout2 #cPC /* 2 column layout (left column #cLS) */
	{
		margin: 0 0 0 240px;
		padding: 20px 30px 20px 20px;
	}
	.layout3 #cPC /* 2 column layout (right column #cRS) */
	{
		margin: 0 240px 0 0;
	}
	.layout4 #cPC /* 1 column layout */
	{
		margin: 0 0 0 0;
		padding: 20px 28px;
	}
	
#cPB {
		position: relative;
		display: block;
		clear: both;
		background: url(../Templates/_images/1Col-bkg.gif) repeat-y top left;
		border-top: #a7abac 1px solid;
	}
		.layout4 #cPB /* 1 column layout */
	{
		margin: 0 0 0 0;
		padding: 0px 0 10px 8px;
	}
#cS {
	background: #000;
	height: 333px;
	margin: 8px 0 12px 0;
}
#cM {
	background: #000;
	height: 74px;
	margin: 0 0 15px 0;
}
#cMouter {
	background: #fff url(../Templates/_images/home-mainwrap.gif) repeat-y top right;
}
#cMWrapper {
	height: 1%;
	background: url(../Templates/_images/cM-bkg.jpg) no-repeat top left;
}
	#cMA {
		position: relative;
		display: inline;
		clear: none;
		width: 272px;
		padding: 0px 0 0 13px;
		float: left;
	}
	#cMB {
		position: relative;
		display: inline;
		clear: none;
		width: 306px;
		padding: 0px;
		float: left;
	}
	#cMC {
		position: relative;
		display: inline;
		clear: none;
		width: 360px;
		padding: 0px;
		float: right;
		background: #dfdfdf url(../Templates/_images/cMC-top.gif) repeat-x top left;
	}


/* === [ Left Side Column ] === */
#cLS {
	float: left;
	margin-left: -100%;
	width: 230px;
	padding: 0px
}
/* === [ Right Side Column ] === */
#cRS {
	float: right;
	margin-left: -100%;
	width: 230px;
	padding: 0px 
}

/* === [ footer ] === */
#cF {
	position: relative;
	display: block;
	clear: both;
	padding: 0px 0px 20px 20px;
	margin: 44px 0 0 0;
	min-height: 60px;
	background: #272727 url(../Templates/_images/cF.gif) repeat-x top left;
}

/* === [ copyRight ] === */
#cC {
	position: relative;
	display: block;
	clear: both;
	padding: 5px 10px;
	font-size: 11px;
	background: #000;
	color: #7e7b79;
}
	#cC a {
		text-decoration: none;
	}
	#cC a:hover {
		text-decoration: underline;
	}


/* -----[ IE6 ]------------------------------------------------------------------------------- */

* html #cRS {
	margin-left: -240px;
}
*:first-child+html #cRS {
	margin-left: -240px;
}

/* -----[ Clearings ]-------------------------------------------------------------------------- */

.clearLeft,
.clear
{
	height: 0;
	font-size: 0;
	line-height: 0;
}
.clearLeft {
	clear: left;
}
.clear {
	clear: both;
}

/* -----[ Printing ]-------------------------------------------------------------------------- */

@media print {
	body {
		font-size: 12pt;
	}
	#cRS, #cLS, #cTL, #cS, #cT, #cB, #cH, #cN {
		display: none;
	}
	#cPC {
			margin: 0px;
			padding: 0px 0px 20px 0px;
			border-top-style: none;
			border-left-style: none;
		}
		.layout1 #cPC /* 3 column layout */
		{
			margin: 0px;
			padding: 0px 0px 20px 0px;
		}
		.layout2 #cPC /* 2 column - left */
		{
			margin: 0px;
			padding: 0px 0px 20px 0px;
		}
		.layout3 #cPC /* 2 column - right */
		{
			margin: 0px;
			padding: 0px 0px 20px 0px;
		}
		.layout4 #cPC /* 1 column */
		{
			margin: 0px;
			padding: 0px 0px 20px 0px;
		}
}


.its-map {
	background: url(/images/where_to_find_its/ITS-MapMaster-yellow.png) 0 0 no-repeat;	
	float: right;
	width: 300px;
	height: 445px;
}
	.its-map img {
		width: 300px;
		height: 445px;
		border: none;
	}

.RegionStores {
	background: #fff;
	width: 370px;
}